Subject: bug#11525: 24.0.97; Add icalendar-import-format-uid

From: Ulf Jasper <[email-masked]>
Date: Mon, 21 May 2012 20:13:07 +0200

Leo <[email-masked]> writes:

> Hello Ulf,
>
> I am teaching Gnus to add invitation/events to diary and so I have found
> UID in icalendar useful to identify events. Does it make sense to apply
> the following patch, which I have been using since may 2011? Thanks.

Makes perfect sense!  I shall apply the patch the next days.